#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
key:                  http-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  f91d03cb79e53107c862a2032d949d54
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    connection-0.3.1-IqucQfgkIrkLU9Bk6MnaP2 containers-0.6.2.1
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.3-FcYgl00Hv85kGRqTEusc2
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    network-uri-2.6.3.0-LbC7nqpuxX73HLjSXVeqae text-1.2.4.1
    tls-1.5.4-4MI9hNPf9ttq7KtVnUTPk transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

